* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100%;
  font-family: Arial, sans-serif;
  background: url('https://trasterostrescaminos.es/imgs/trasteros-b-i2.jpg') repeat center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}
html {
  height: 100%;
  font-family: Arial, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}

.landing-container {
  background: rgba(255, 255, 255, 0.95);
  padding: 40px;
  border-radius: 25px;
  max-width: 750px;
  min-width: 750px;
  width: 100%;
}

.logo img {
  max-width: 200px;
  margin-bottom: 20px;
}

h1 {
  font-size: 45px;
  margin-bottom: 10px;
  color:#757575;
}
.espacio {
  font-size: 30px!important;
  font-weight: bold;
  color: #757575;
  margin-bottom: 10px!important;
}
.precio {
  font-size: 30px!important;
  font-weight: bold;
  color: #757575;
  margin-bottom: 15px!important;
}
.precio-2 {
  font-size: 20px!important;
  font-weight: bold;
  color: #757575;
  margin-bottom: 15px!important;
}
.features p {
  margin-bottom: 15px;
  font-size: 1rem;
}
.contacto {
  margin: 30px 0 8px;
}
.contacto p {
  margin: 8px 0 8px;
}

.contacto a {
  color: black;
  text-decoration: underline;
}

.redes img {
  width: 32px;
  margin: 5px;
}

@media (max-width: 768px) {
    .landing-container {
    min-width: 100%;
    }
    h1 {
    font-size: 35px;
    }
    .logo img {
    max-width: 150px;
    }
    .espacio {
    font-size: 20px!important;
    }
}


